Mailinglist Archive: opensuse-packaging (99 mails)

< Previous Next >
[opensuse-packaging] How to avoid installation of a package?


I got an error:

file /usr/share/idl conflicts between attempted installs of
omniORB-4.1.4-1.73.i586 and libIDL-2-0-0.8.14-13.5.i586

I added -libIDL to the buildrequires but I still get the same error.
--
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-packaging+owner@xxxxxxxxxxxx

< Previous Next >